{% extends 'base.html.twig' %}

{% block title %}SeguimientoObservaciones index{% endblock %}

{% block body %}
    <h1>SeguimientoObservaciones index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>Fecha</th>
                <th>Observacion</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for seguimiento_observacione in seguimiento_observaciones %}
            <tr>
                <td>{{ seguimiento_observacione.id }}</td>
                <td>{{ seguimiento_observacione.fecha ? seguimiento_observacione.fecha|date('Y-m-d') : '' }}</td>
                <td>{{ seguimiento_observacione.observacion }}</td>
                <td>
                    <a href="{{ path('seguimiento_observaciones_show', {'id': seguimiento_observacione.id}) }}">show</a>
                    <a href="{{ path('seguimiento_observaciones_edit', {'id': seguimiento_observacione.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="4">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('seguimiento_observaciones_new') }}">Create new</a>
{% endblock %}
